/*RESET ALL ELEMENTS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
html,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,em,img,strong,sub,sup,fieldset,form,label,legend,th,ul,ol,li{
    font-weight:inherit;font-style:inherit;font-size:100%;line-height:1;font-family:inherit;
    text-align: left;vertical-align: baseline;margin:0;padding:0;border:0;box-sizing: border-box;
}

div,html,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,em,img,strong,sub,sup,fieldset,form,label,legend,th,ul,ol,li{
	box-sizing: border-box;
}

video {
  width: 100%    !important;
  height: auto   !important;
}

img{
	width:100%;
	display:block;
	height:auto;
}

a img,:link img,:visited img{
    border:0;
}
table{
    border-collapse:collapse;border-spacing:0;
}
q:before,q:after,blockquote:before,blockquote:after{
    content:"";
}


a:link, a:visited{
	text-decoration:none;
	transition:all .5s;
}

.alert{
	color:#FF0004;
}
/*SITE FONTS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


/*GENERAL SETTINGS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media screen and (max-width: 870px) {	}
body{
	text-align: left;
	color:#5a5a5a;
	margin: 0;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

em{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-style: italic;
}

hr{
	margin:30px 0 20px 0;
	border: 0;
    height: 1px;
    background: #cbcbcb;
}

label{
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color:#4D4D4D;
	font-weight:300;
	line-height:normal;
}

h1,h2,h3,h4,h5{
	color:#0a2f50;
	margin:0 0 20px 0;
	font-family: 'Noticia Text', serif;
}

h1{
	line-height:normal;
	font-size:60px;
	font-weight:200;
}

@media screen and (max-width: 600px) {
	h1{
	line-height:normal;
	font-size:32px;
	font-weight:300;
}
}

h2{
	line-height:normal;
	font-size:26px;
	font-weight:200;
}

h3{
	line-height:normal;
	font-size:36px;
	font-weight:300;	
}

h4{
	line-height:normal;
	font-size:30px;
	font-weight:300;	
}

h5{
	line-height:normal;
	font-size:26px;
	font-weight:300;		
}

p,.contentArea li{
	color:#4a4a4a;
	margin:0 0 20px 0;
	line-height:normal;
	font-size:20px;
	font-weight:300;
}

.contentArea li{
	margin:0 0 5px 0;
}


.contentArea ul{
	padding:20px 0 20px 50px;	
}


.largeP{
	line-height:normal;
	font-size:22px;
	font-weight:300;
}


.imgR{
	width:100%;
	height:auto;
	display:block;
}



/*DIV CLEAR~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.clearfix:after {
    content:".";
    display:block;clear:both;visibility:hidden;
    height:0;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */






/*GENERAL SETTINGS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/



.container1{
	margin: 0 auto 0 auto;
    width: 100%;
    max-width: 1220px;
	position:relative;
}

@media screen and (max-width: 1200px) {	
.container1{
	margin: 0 auto 0 auto;
    width: 95%;
    max-width: 1220px;
	position:relative;
}
}

.container2{
	margin: 0 auto 0 auto;
    width: 95%;
    max-width: 1220px;
	position:relative;
}

/*HEADER~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.headerA{
	z-index:99999;
	position:fixed;
}


.headerB{
	position:fixed;	
	z-index:99999;
}

div#headerContainer{
	top:0;
	left:0;
	width:100%;
	background-color:#FFF;
}

div#headerContainer.headerB {
	transition:all 1s;
	-webkit-box-shadow: -1px 0px 38px -3px rgba(0,0,0,0.49);
	-moz-box-shadow: -1px 0px 38px -3px rgba(0,0,0,0.49);
	box-shadow: -1px 0px 38px -3px rgba(0,0,0,0.49);
	border-bottom:0px solid #FFF;
}



div#headerContact{
	position:relative;
	background-color:#385778;
	height:36px;
	overflow:hidden;
	transition: all 0.6s;
	display:none;
	
}



.headerB div#headerContact{
	margin-top:-36px;
	transition: all 0.6s
}

@media screen and (max-width: 1200px) {
	div#headerContact{
	display:none;
}
}

.headerBB div#headerContainer{
	z-index:999999;	
}



div#headerContact span{
	color:#FFF;
	position:absolute;
	top:10px;
}

span#siteName{
	left:0;
}

span#sitePhone{
	right:0;
}

@media screen and (max-width: 1250px) {
span#siteName{
	left:10px;
}

span#sitePhone{
	right:10px;
}	
}

div#logoNavContainer{
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;

	align-items: center;
	height:90px;
	transition: all 0.6s
}

.headerAA{
	height:146px;
	transition: all 0.6s;
}

div#secondNav{
	position:absolute;

	display:inline-block;
	z-index:0; 
	color:#a50005;
}

div#secondNav a:link,
div#secondNav a:visited{
	color:#a50005;
	font-size:18px;
	text-transform: uppercase;
	font-family: 'Noticia Text', serif;
	display:inline-block;
	margin:0 5px 0 5px;
}
div#welcomeMessage{
	position:absolute;
	top:0px;
	right:0px;
	font-size:18px;
	font-family: 'Noticia Text', serif;
	text-transform: uppercase;
	display:inline-block;
	background-color: #ffd7d8;
	padding:8px 20px 10px 20px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
div.loggedIn{
	top:55px;
	right:0px;
}

div.loggedOut{
	right:0;
	top:35px;
}
@media screen and (max-width: 1200px) {	
div.loggedOut{
	right:50px;
	top:35px;
}
}

@media screen and (max-width: 1200px) {	
.headerAA, .headerA, div#logoNavContainer{
	height:80px;
}

div#welcomeMessage{
	position:absolute;
	top:0px;
	right:50px;
	font-size:18px;
	font-family: 'Noticia Text', serif;
	text-transform: uppercase;
	display:inline-block;
	background-color: #ffd7d8;
	padding:6px 20px 6px 20px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
div.loggedIn{
	top:40px;
	right:50px;
}

div.loggedOut{
	right:50;
	top:35px;
}
}

@media screen and (max-width: 620px) {
div#welcomeMessage,
div.loggedIn,
div.loggedOut{
	display:none !important;
}
}

.headerBB{
	height:0px;
	transition: all 0.6s
}

.headerB div#logoNavContainer{
	height:0;
	transition: all 0.6s
}

a#siteLogo{
	width:43%;
	max-width:208px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	transition:all .5s;
	margin-top:110px;
	z-index:2;
	position: relative;
}

.headerB a#siteLogo{
	width:43%;
	max-width:120px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	transition:all .5s;
	margin-left:40px;
	margin-top:105px;
}

@media screen and (max-width: 1200px) {	
a#siteLogo{
	margin-left:0;
	margin-top:0;
	max-width:70px;
}
}


img#logoAtoms {
    width: 131px;
    transition: all 0.6s;
}
.headerB img#logoAtoms {
    height: auto;
    width: 30px;
    flex: 0 0 auto;
    transition: all 0.6s;
}

img#logoTxt {
    margin-left: 10px;
    width: 327px;
    height: auto;
    transition: all 0.6s;
}

.headerB img#logoTxt {
    margin-left: 10px;
    width: 327px;
    height: auto;
    flex: 0 0 auto;
    transition: all 0.6s;
}

@media screen and (max-width: 500px) {
img#logoTxt {
    margin-left: 10px;
    width: 127px;
    height: auto;
    transition: all 0.6s;
}	
}

@media screen and (max-width: 1200px) {
img#logoAtoms {
    width: 60px;
}	
}
/*Nav~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


ul#menu{
	flex:1;
	text-align:right;
	width:100%;
	-ms-flex-align: right;
	-webkit-align-items: right;
	-webkit-box-align: cright;
	align-items: right;
	align-self: flex-end;
	margin-bottom:0px;
	transition: all 0.6s;
	z-index:1;
	position: relative;
}

.headerB ul#menu{
	flex:1;
	text-align:right;
	width:100%;
	-ms-flex-align: right;
	-webkit-align-items: right;
	-webkit-box-align: cright;
	align-items: right;
	align-self: flex-end;
	margin-bottom:0;
	transition: all 0.6s;
}







ul#menu , ul#menu li, ul#menu li a:link,ul#menu li a:visited{
	display:inline-block;
}

li#navBtn{
	display:none !important;
}

@media screen and (max-width: 1200px) {

}

ul#menu li{
	padding:0;
	border-left:1px solid #cfdfe7;	
}

@media screen and (max-width: 1200px) {
ul#menu li{
	padding:0;
	border-left:0px solid #cfdfe7;	
}

}


ul#menu li:last-child{
	border-right:1px solid #cfdfe7;	
}

@media screen and (max-width: 1200px) {
ul#menu li:last-child{
	border-right:0px solid #cfdfe7;	
}
}


ul#menu li a:link,ul#menu li a:visited{
	font-family: 'Noticia Text', serif;
	font-weight:500;
	letter-spacing: 0px;
	font-size:16px;
	color:#6a6a6a;
	text-transform:uppercase;
	border-bottom:0px solid #FFF;
	padding:19px 17px;
}

ul#menu li a:hover{
	border-bottom:0px solid #6a6a6a;
	color:#6a6a6a;
}

div#fullNv{
	background-color: #FFF;
	border-top: 1px solid #cfdfe7;
	border-bottom: 1px solid #cfdfe7;
	background-image: url(../m/nav-backgound.gif);
	background-repeat: repeat-x;
}

@media screen and (max-width: 1200px) {
div#fullNv{
	border-top: 0px solid #cfdfe7;
	border-bottom: 0px solid #cfdfe7;
	background-image:none;
}
}

.active{
	border-bottom:2px solid #d1d1d1 !important;
	transition:none !important;
}

@media screen and (max-width: 1200px) {
	
.active{
	border-bottom:0px solid #6a6a6a !important;
	transition:none !important;
	background-color:#D9D9D9 !important;
}
	
	.responsiveMenuOpen{
		right:-40px;
		width:50% !important;
		animation-timing-function:ease-out;
		animation-duration: 10s !important;
		/*display:none !important;*/
	}
	
	.responsiveMenuClosed{
		right:-720px;
		width:50% !important;
		animation-timing-function:ease-out;
		animation-duration: 10s !important;
	}
	ul#menu{
		position:absolute;
		top:0;
		background-color:#FFF;
		height:1500px;	
		padding:70px 60px 60px 60px !important;
		transition: all 0.6s;
		border-left:1px solid rgba(217,217,217,1.00);
		-webkit-box-shadow: 7px 3px 23px 0px rgba(0,0,0,0.54);
		-moz-box-shadow: 7px 3px 23px 0px rgba(0,0,0,0.54);
		box-shadow: 7px 3px 23px 0px rgba(0,0,0,0.54);
	}
	

	
	ul#menu , ul#menu li, ul#menu li a:link,ul#menu li a:visited{
		display:block;
	}
	
	ul#menu li a:link,ul#menu li a:visited{
		padding:20px 20px 20px 20px !important;
		background-color:#F7F7F7;
		border-bottom:0px solid #FFF;
	}
	
	ul#menu li{
		margin:0 0 2px 0;	
		padding:0 !important;
		border-right:0px solid #6a6a6a;	
	}
	
	ul#menu li:last-child {
    	padding: 0;
}

}
@media screen and (max-width: 750px) {
	
	ul#menu{
		padding:100px 30px 30px 30px !important;
	}
	
	.responsiveMenuOpen{
		right:-20px;
		width:100% !important;
	}
	
	.responsiveMenuClosed{
		width:100% !important;
	}		
}

a#responsiveNav:link,
a#responsiveNav:visited{
	display:none;
}

@media screen and (max-width: 1200px) {
a#responsiveNav:link,
a#responsiveNav:visited{
	display:block;
	width:50px;
	height:50px;
	background-color:#FFF;
	position:fixed;
	top:15px;
	right:10px;	
	z-index:9999999;
}

}
/*HORIXONTAL COLOR BARS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.footer-topBorder{
	display:flex;
}

.footercolor1,
.footercolor2,
.footercolor3,
.footercolor4{
	height:6px;
	flex:1;
}

.footercolor1{
	background-color:#8cc63f;
	flex:1;
	transition: all 2s;
}

.footercolor2{
	background-color:#e3a0c7;
	flex:1;
}

.footercolor3{
	background-color:#8bd2e6;
	flex:1;
}

.footercolor4{
	background-color:#bcbdc0;
	flex:1;
}





/*CONTENT~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.contentLeft,
.contentLeft p,
.contentLeft li,
.contentLeft lo,
.contentLeft a{
	font-size:16px;
	line-height:20px;
}

.contentContainer {
    display: -webkit-flex;
    display: flex;
	padding:120px 0 120px 0;
}

.contentLeft {
    width: 60%;
    margin-right: 50px;

}

.contentLeft ol,
.contentLeft ul {
 	padding:0 0 40px 30px;
}

.contentLeft a:link,
.contentLeft a:visited{
	color:#000;	
}

.contentLeft a:hover{
	text-decoration:underline;	
}

.contentLeft p strong{
	font-weight:400;	
}

.contentRight {
    width: 40%;
    margin: 0;
	position:relative !important;
}

@media screen and (max-width: 1000px) {
.contentContainer {
    display:block;
	padding:120px 0 120px 0;
}

.contentLeft {
    width: 100%;
    margin-right: 50px;

}

.contentRight {
    width: 100%;
    margin: 0;
	
}	
}

@media screen and (max-width: 900px) {
.contentContainer {
	padding:20px 0 20px 0;
}
}


/*OFFER PANEL~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.offerPanel1{
	 background-color:#c9c9c9;
	 padding:20px;
 }
 
 .offerPanel1 p{
	 font-size:32px !important;
	 font-weight:300;
 }
 
.offerPanel1 p,
.offerPanel1 h2{
	  color:#FFF;
	  margin-bottom:0;
}

.offerPanel1 .fom{
	margin-top:20px;
	background-color:#FFF;
	font-size:36px !important;
	padding:12px;
	text-align:center;
	color:#c9c9c9;;
}

.fom{
	display:block;
	font-weight:300;
}


/*HOME TREATMENTS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.treatmentSectionInner{
	display:flex;
	box-sizing:border-box;
	margin-top:0px;
}

.treatmentSectionInner .fom{
	margin-top:20px;
	background-color:#FFF;
	font-size:36px !important;
	padding:12px;
	text-align:center;
	color:#c9c9c9;;
}

.treatmentSectionInner p{
	font-size:20px;
	line-height:normal;
	font-weight:300;
	color:#606060;	
}

.tsL ,
.tsR{
	flex:1;
}


.tsR{
	
}



.tsBB .tsL{padding:30px 0 30px 30px;box-sizing:border-box;}
.tsAA .tsL{padding:30px 30px 30px 0;box-sizing:border-box;}

.tsBB .tsR{padding:30px 0 30px 30px;box-sizing:border-box;}
.tsAA .tsR{padding:30px 30px 30px 0;box-sizing:border-box;}

.tsBB{
	flex-direction: row-reverse;
}

.cacciColor{
	background-color:#dceec5;
}

.skinColor{
	background-color:#f4d9e9;
}

.needlingColor{
	background-color:#d5eff6;
}

.imageColor{
	background-color:#d5d5d5;
}

.tsR{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
}

.tsCacciImg{
	background-image: url(../pages/panel1.jpg);
}

.tsSkinImg{
	background-image: url(../pages/panel2.jpg);
}

.tsNeedlingImg{
	background-image: url(../pages/panel3.jpg);
}

.tsImageImg{
	background-image: url(../pages/panel4.jpg);
}


@media screen and (max-width: 850px) {
	.tsR{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
	
.tsBB{
	
}

.treatmentSectionInner{
    display: flex;   
	flex-direction:row-reverse;
	padding:20px 0;
}

.treatmentSectionInner .fom{
	margin-top:20px;
}

.treatmentSectionInner p{
	font-size:20px;
}

.tsL ,
.tsR{
	flex:1 100%;
	order: 2;
}


.tsR{
	height:300px;
	order: 1;
	border:1px solid #FFF;
}


.tsBB .tsL{padding:0;box-sizing:border-box;}
.tsAA .tsL{padding:0;box-sizing:border-box;}

.tsBB .tsR{padding:0;box-sizing:border-box;}
.tsAA .tsR{padding:0;box-sizing:border-box;}
	
}


/*INTERNAL PAGES~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.containerSplit{
	display:flex;	
}

.containerSplit2{
	display:flex;	
	height:300px;
	align-items: center;
}

.split1{
	flex:1;	
}

.split2{
	flex:1;	
}

@media screen and (max-width: 850px) {
	
.internalHeader{
	height: 250px !important;
	padding-top:30px;
}


.containerSplit{
	display:block;	
}

.containerSplit2{
	display:block;	
	height:inherit !important;
	align-items: center;
}

.split1{
	flex:none;
}

.split2{
	flex:none;	
}	
}
@media screen and (max-width: 550px) {
.headerTxt{
	display:none !important;	
}

.internalHeader{
	display:none !important;
}

}

.internalPacing{
	padding:100px 0 100px 0;
}
@media screen and (max-width: 900px) {
.internalPacing{
	padding:30px 0 30px 0;
}	
}

.headerTxt{
	padding:40px;
	font-size:52px;
	font-weight:300;
	line-height:normal;
	max-width:600px;
	color:#fff;
	text-shadow: 2px 2px rgba(0,0,0,0.36);
	text-align:center;
}


.headerTxt p,
.headerTxt span,
.headerTxt p span{
	color:#FFF !important;	
}

.internalImage{
	height: 450px;
	width:90%;
	border-top: 10px solid #FFF;
	border-left: 10px solid #FFF;
	border-right: 10px solid #FFF;
	border-bottom: 80px solid #FFF;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	transform:rotate(4deg);
	float:right;
}

@media screen and (max-width: 900px) {
.internalImage{
	height: 350px;
	width: 100%;
	border-top: 0 solid #FFF;
	border-left: 0 solid #FFF;
	border-right: 0 solid #FFF;
	border-bottom: 0 solid #FFF;
	background-size: cover;
	-webkit-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	-moz-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.24);
	transform: rotate(0deg);
	float: none;
	background-repeat: no-repeat;
	background-position: center center;
}	
}

@media screen and (max-width: 500px) {
.internalImage{
	display:none;
}
}

.sallyImg{
	border:10px solid #FFF;
	-webkit-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.56);
	-moz-box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.56);
	box-shadow: 0px 0px 45px -6px rgba(0,0,0,0.56);	
	transform:rotate(6deg);
	position:absolute;
	right:20px;
	top:-5px;
	width:35%;
}

/* CONTACT FORM~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div#contactForm{
	background-color:#d2f1f3;
	padding:30px;
	border-radius:0;
	margin-top:20px;
}

form#myForms{
	display:block;
	width:100%;
	margin:0 auto 0 auto;
	max-width:600px;
}

form#myForms label{
	display:block;
}

form#myForms label span{
}

form#myForms span.qu{
	display:block;
	margin-bottom:3px;
	color:#003f44;
}

form#myForms span.ans{
	display:block;
	margin-bottom:10px;
}

form#myForms span.ans input,
form#myForms textarea,
form#myForms select{
	width:100%;
	display:block;
	padding:10px;
	font-size:18px;
	box-sizing: border-box;
	border:1px solid #FFF;
	background-color:#f5feff;
	font-family: 'Lato', sans-serif;
}

div#internalPromoPanel{
	background-image: url(../m/contact-back.jpg);
}

div#endForm input{
	display:inline-block;
	padding:10px;
	font-family: 'Lato', sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#003f44;
	background-color:#fff;
	border:0;
	cursor:pointer;
}



/*VIDEOS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*FOOTER~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#footerContainer{
	background-color:#4a7284;
	padding:30px 0;
}

div#footerRoof{
	height:16px;
	background-image:url(../m/footer-roof.png);
	background-position:left top;
	background-repeat:no-repeat;
}
div#footer{
	display:flex;
	justify-content:space-between;
	margin-bottom:30px;
	
}
div#footer,
div#footerMenu ul li,
div#footerMenu ul li a:link,
div#footerMenu ul li a:visited,
div#menuPhone a:link,
div#menuPhone a:visited{
	color:rgba(255,255,255,0.50);
	line-height:normal;
}

div#footer h2{
	color:#FFF;
	margin-bototm:10px;
}

div#footerContact{
	position:relative;
	width:40%;
	margin:0 50px 0 50px;
	border-left:1px solid rgba(255,255,255,0.20);
	border-right:1px solid rgba(255,255,255,0.20);
	padding:0 50px;
}
a#southendCouncil:link,
a#southendCouncil:visited{
	margin-top:30px;
	display:block;
	background-color:#fff;
	border-radius:10px;
	padding:30px 50px;
	width:100%;
	box-sizing:border-box;
}

a#southendCouncil img{
	width:100%;
	height:auto;
}

div#oTimes{
	float:right;
	width:35%;
}

div#menuPhone{
	float:left;
	width:100%;
}

div#footerMenu{
	width:20%;
}

div#footerMenu ul{
	padding:0 0 0 20px;
}

div#footerOpening{
	width:30%;
}

@media screen and (max-width: 900px) {
	
	div#footerContainer{
		padding:20px;
	}
	
	div#footer{
	display:block;
	width:100%;
	justify-content:space-between;
	margin-bottom:30px;
	
}
	div#footerContact,
	div#footerMenu,
	div#footerOpening{
	 width:100%;	
	 display:block !important;
	 padding:0;
	 margin:0 0 30px 0;
	 padding-bottom:30px;
	 border-bottom:1px solid rgba(255,255,255,0.20);
	
	}
	
	div#footerContact{
	border-left:0px solid rgba(255,255,255,0.20);
	border-right:0px solid rgba(255,255,255,0.20);
}
	
	div#menuAddress,
	div#menuPhone{
	float:none;
	width:100%;
}



}
/*SITE ID~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#sitesID{
	border-top: 1px solid rgba(255,255,255,0.20);
	margin-top: 0;
	padding-top: 20px;
	color:rgba(255,255,255,0.50);
	padding-bottom: 30px;
	background-image: url(../m/testimonials-shadow.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center top;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	font-weight:300;
}
@media screen and (max-width: 900px) {
div#sitesID{
	border-top: 0px solid rgba(255,255,255,0.20);
}	
}

div#copyright{
	display:inline-block;
	width:50%;
	text-align:left;
}

div#oracle{
	display:inline-block;
	width:50%;
	text-align:right;
}

div#oracle a:link,
div#oracle a:visited{
	color:#FFF;
	text-decoration:none;
}

div#oracle a span{
	display:inline-block;
	margin:0 2px 0 2px;
}

div#oracle a:hover{

}

@media screen and (max-width: 700px) {

div#copyright{
	display:block;
	width:100%;
	text-align:center;
}

div#oracle{
	display:block;
	width:100%;;
	text-align:center;
	margin-top:20px;
}	
}



div#socialNetworking a:link,
div#socialNetworking a:visited{
	max-width:52px;
	display:inline-block;
	margin-left:5px;
}

div#socialNetworking a:hover{
	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: pulse;
}

div#socialNetworking{
	position:absolute;
	bottom:20px;
	right:20px;
}

@media screen and (max-width: 800px) {
div#socialNetworking{
	position:relative;
	bottom:10px;
	left:10px;
}	
}

div#sideBar{
	text-align:center;
	position:fixed;
	top:160px;
	right:0;
	background-color:rgba(0,0,0,0.70);
	padding:20px;
	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: slideInRight;
	z-index:99999;

}

img#fa,img#tw,img#go,img#bl{
	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: fadeIn;	
}


img#fa{
	animation-delay:.6s;
}

img#tw{
	animation-delay:.7s;
}

img#go{
	animation-delay:.8s;
}

img#bl{
	animation-delay: .9s;
}

@media screen and (max-width: 1450px) {
	div#sideBar{
	display:none;
}
}

div#sideBar a:link,
div#sideBar a:visited{
	width:62px;
	display:block;
	margin-bottom:10px;
}

div#sideBar a:hover{
	animation-duration: 1s;
  	animation-fill-mode: both;
  	animation-name: pulse;
}

div#sideBar a:last-child{
	margin-bottom:0;
}



div.servicePageLinks{
	margin-top:0;
}

div.servicePageLinks ul{
	width:100%;
	display:block;
	font-size:0;
}

div.servicePageLinks ul li{
	display:inline-block;
	width:25%;
}

div.servicePageLinks ul li a:link,
div.servicePageLinks ul li a:visited{
	display:block;
	text-align:center;
	color:#FFF;
	padding:10px 10px;
	font-size:16px;
	background-color:#9F9F9F;
}

a#coldd1:link,
a#coldd1:visited{
	background-color:#8cc63f;
}

a#coldd2:link,
a#coldd2:visited{
	background-color:#e3a0c7;
}

a#coldd3:link,
a#coldd3:visited{
	background-color:#8bd2e6;
}

a#coldd4:link,
a#coldd4:visited{
	background-color:#bcbdc0;
}
.fixedB{
	position:fixed;
	top:50px;
	width:100%;	
	z-index:99;
}

a.serviceActive:link,
a.serviceActive:visited{
	text-decoration:underline;
	font-weight:900;
}

.fbContainer{
	padding:20px 0;
}

.ctactionBtns{
	font-size:0;
}

.ctactionBtns a:link,
.ctactionBtns a:visited{
	display:inline-block;
	padding:20px 20px;
	background-color:#B0B0B0;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	margin-right:10px;
	font-size:20px;
	width:48%;
	border:1px solid #B0B0B0;
}

.ctactionBtns a:hover{
	background-color:rgba(224,224,224,1.00);
	color:#000;
	border:1px solid #737373;
}

div.contentArea{
	padding:50px 0;	
}

@media only screen and (max-width: 550px) {
div.contentArea{
	padding:40px 0;	
}	
}

div.ContentContainer{
	border-top:0 solid #d9e4ea;

}

.lg1{
	font-family: 'Noticia Text', serif;
	color:#ff7800;
	font-size:42px;
	line-height:46px;
	font-weight:400;
	margin:0 0 30px 0;
}
.lg2{
	font-family: 'Noticia Text', serif;
	color:#3c6d87;
	font-size:32px;
	line-height:36px;
	font-weight:400;
	margin:0 0 60px 0;
}
@media only screen and (max-width: 850px) {
.lg1{
	font-family: 'Noticia Text', serif;
	color:#ff7800;
	font-size:22px;
	line-height:26px;
	font-weight:400;
	margin:0 0 30px 0;
}
.lg2{
	font-family: 'Noticia Text', serif;
	color:#3c6d87;
	font-size:22px;
	line-height:26px;
	font-weight:400;
	margin:0 0 60px 0;
}	
}
/*ACCREDITATIONS~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div#accreditations{
	background-color:#FFF;
	padding:30px 0;
	text-align:center;
	-webkit-box-shadow: 0px -1px 38px -2px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px -1px 38px -2px rgba(0,0,0,0.10);
	box-shadow: 0px -1px 38px -2px rgba(0,0,0,0.10);
}

@media screen and (max-width: 600px) {
	div#accreditations{
		display:none;
	}
}

div#accreditations img{
	display:block;
	margin:auto;
	max-width:1204px;
	height:auto;
	width:100%;	
}


div.bluePanel{
	background-color: #f3f9fc;
	padding: 60px 0;
	background-image: url(../m/monotone.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
}

div#homeJacquiPanel{
	display:flex;
	justify-content:flex-start;
}

div#jacquiImg{
	max-width:218px !important;
	margin-top:10px;
	flex:1;
}
div#jacquiImg img{
	border:5px solid #FFF;
	margin-bottom:2px;
}

div#jacquiTxt{
	margin-left:30px;
	flex:1;
}

div#jacquiTxt h2,
div#jacquiTxt p{
	color:#0a2f50;
}

div#jacquiTxt h2{
	font-size:36px;
	height:normal;
	margin:0 0 10px 0;
	padding:0;
}

div#jacquiTxt p{
	font-size:20px;
	line-height:normal;
}

div#name{
	color:#0a2f50;
	font-size:16px;
	line-height:20px;
}

@media only screen and (max-width: 450px) {
	div.bluePanel{
	background-color: #f3f9fc;
	padding: 25px 15px;
	background-image: url(../m/monotone.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
}

div#homeJacquiPanel{
	display:block;
}

div#jacquiImg{
	margin:0 auto 0 auto;
	max-width:100% !important;
}
div#jacquiImg img{
	border:5px solid #FFF;
	margin-bottom:2px;
}

div#jacquiTxt{
	margin-left:0px;
}

div#jacquiTxt h2,
div#jacquiTxt p{
	color:#0a2f50;
}

div#jacquiTxt h2{
	font-size:22px;
	line-height:26px;
	height:normal;
	margin:20px 0 10px 0;
	padding:0;
}

div#jacquiTxt p{
	margin-top:10px;
	font-size:16px !important;
	line-height:normal;
}

div#name{
	color:#0a2f50;
	font-size:16px;
	line-height:20px;
}

}



.colContainer{
	display:flex;
	justify-content:space-between;
	align-self:flex-start;	
	flex-wrap:wrap;
}
.colLeft{
	width:50%;
	flex:1;
	padding:0;
}

.colRight{
	width:50%;
	flex:1;
	padding:0;
}
.colHomeLeft{
	margin-right:30px;
}

.colHomeRight{
	margin-left:30px;
}

@media only screen and (max-width: 1000px) {
.colContainer{
	display:block !important;
	justify-content:space-between;
	align-self:flex-start;	
	flex-wrap:wrap;
}
.colLeft{
	width:100% !important;
	flex:1;
	padding:0;
}

.colRight{
	width:100% !important;
	flex:1;
	padding:0;
}
.colHomeLeft{
	margin-right:0px !important;
}

.colHomeRight{
	margin-left:0px !important;
}	
}


.contentArea h1{
	font-size:40px;
	color:#7b91a2;
	margin-right:10px;
}

@media screen and (max-width: 600px) {
.contentArea h1{
	font-size:28px;
	line-height:32px;
	margin-right:0;
}	
	
}

.contentArea p{
	font-size:18px;
	line-height:24px;
}

div#freeConsultation{
	background-color:#FFF;
	border:1px solid #dadada;
	padding:30px;
	float:right;
	max-width:450px;
	margin:0;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.2);
}

div#freeConsultation h2{
	color:#6aa200;
	font-size:44px;
}

div#freeConsultation p{
	font-size:28px;
	line-height:34px;
}

div#freeConsultation a:link,
div#freeConsultation a:visited{
	background-color:#ff9a4d;
	color:#FFF;
	padding:20px;
	text-align:center;
	text-decoration:none;
	display:block;
	font-size:24px;
	font-family: 'Noticia Text', serif;
}

div#freeConsultation a:hover{
	background-color:#d17c3b;
}

div#whatIs{
	background-color: #b6d0e2;
	padding: 80px 0;
	background-image: url(../m/whatis.jpg);
	background-repeat: no-repeat;
	background-size:cover;
}

div#whatIs p{
	color:#0a2f50;
}



/*PROMO BANNER~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
div#promoBanner{
	background-color:#85b0c4;
	padding:36px 0;
	border-bottom:8px solid #6d9bb0;
	position:relative;
	z-index: 999;
}

div#promoBannerContainer{
	display:flex;
	justify-content: space-between;
}

a.partners:link, a.partners:visited{
	background-color:rgba(0,0,0,0.10);
	display:block;
	padding:20px 10px;
	box-sizing:border-box;
	border:1px solid #53849b;
	width:32%;
	border-radius:0px;
}

a.partners:hover{
	animation-delay: 0s;
	animation-name: pulse;
	animation-duration: .8s;
	animation-timing-function: ease-out;
	animation-iteration-count:1;
	animation-fill-mode: both;	
	background-color:rgba(0,0,0,0.20);
}


a.partners img{
	max-width:125px;
	width:33%;
	display:inline-block;
	vertical-align:middle;
}



.partnersText{
	display:inline-block;
	width:64%;
	margin-left:3px;
	vertical-align:middle;
}

.partnersText h3{
	color:#ccedfb;
	font-size:26px;
	margin:0 0 5px 0;
}

.partnersText p{
	color:#FFF;
	font-size:18px;
	margin:0;
}

@media screen and (max-width: 1100px) {
a.partners:link, a.partners:visited{
	background-color:rgba(0,0,0,0.10);
	display:block;
	padding:20px 10px;
	box-sizing:border-box;
	border:1px solid #53849b;
	width:32%;
	border-radius:0px;
}

a.partners img{
	display:none;	
}

.partnersText{
	display:inline-block;
	width:100%;
	margin-left:3px;
	vertical-align:middle;
}

.partnersText h3{
	color:#ccedfb;
	font-size:18px;
	margin:0 0 5px 0;
}

.partnersText p{
	color:#FFF;
	font-size:16px;
	margin:0;
}	
}

@media screen and (max-width: 500px) {
div#promoBanner{
	display:none;
}	

}

div#promoBannerB{
	height:0;
	background-image: url(../m/home-promo-code.gif);
	background-repeat: repeat-x;
	background-attachment: fixed;
	max-width: 100%;
	overflow:hidden;
}
h1#homeHeader{
	color:#9b0916;
	font-size:60px;
}

span#headerSecondLine{
	font-size:41px;
	display:block;
}

p#homeHeaderParagraph{
	width:50%;
	font-size:26px;
	font-family: 'Noticia Text', serif;
	line-height:30px;
	color:#2e2e2e;
}
div#promoBannerBcontainer{
	position:relative;
}
div#promoText{
	position:absolute;
	top:110px;
	left:0;
	z-index:10;
}
div#homeImg{
	position:absolute;
	top:-50px;
	right:-140px;
	max-width:869px;
	z-index:1;
}


div.roofTops{
	background-image:url(../m/roof-tops.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:0;

}

p.downloadTitle{
	color:#3a6275;
	font-size:30px;
	font-family: 'Noticia Text', serif;
	padding:0 0 0 40px;
	border-bottom:1px solid #B5B5B5;
	margin-top:50px;
}

p.downloadTitle:first-child{
	margin-top:0px;
}
.PDF{
	background-image: url(../m/pdf.png);
	background-repeat: no-repeat;
	background-position: left 1px;
	height:52px;
}

.downloadPanel{
	background-color:#f2f1f1;
	padding:25px;
	border-bottom:8px solid #c88288;
}

div#downloadPanelID{

}

.downloadPanelNotFixed{
	position:absolute;
	top:0;
	width:100%;
}

.downloadPanelNotFixedB{
	position:absolute;
	bottom:0;
	width:100%;
}

.downloadPanelFixed{
	position:fixed;
	top:120px;
	width:40%;
}

div.downloadsContainer{
	padding:0 0 0 10px;
	max-height:175px;
	overflow:auto;
}

@media screen and (max-width: 1200px) {
	.downloadPanelNotFixedB{
	position:relative;
	bottom:0;
	width:100%;
}


div.downloadsContainer{
	padding:0 0 0 10px;
	max-height:inherit !important;
	overflow:auto;
}
}

@media screen and (max-width: 1000px) {
	.downloadPanelNotFixed{
	position:relative;
	}
}


div.downloadsContainer a:link,
div.downloadsContainer a:visited{
	display:block;
	padding:5px 0 0 25px;
	background-image: url(../m/download.png);
	background-repeat: no-repeat;
	background-position: left top;
	min-height:24px;
	margin-bottom:10px;
	color:#3a6275;
	text-decoration: none;
}

div.downloadsContainer a:hover{ 
	text-decoration: underline;
	color:#9b0916;
}











.fullWidth{
	width:100%;
}

.gridContainer{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.gridItem{
	width:386px;
	box-sizing: border-box;
	margin-bottom:30px;
	background-color:#85b0c4;

}

.gridItemMembers{
	width:32%;
	box-sizing: border-box;
	margin-bottom:30px;
	background-color:#dbf3fe;
	border:1px solid #85b0c4;
	border-radius:0px;
	padding:15px;
	color:#2c4b59;

}

img.memberIDimg{
	display:inline-block;
	width:25%;
	vertical-align:top;
	border:1px solid #85b0c4;
	border-radius:0px;
	transition: all .2s;
}

img.memberIDimg:hover{

}
div.membercontactInfo{
	display:inline-block;
	width:60%;
	margin-left:10px;
	vertical-align:top;
	font-size:18px;
	font-weight:400;
}
.membersName{
font-weight:600;
font-size:18px;
margin-top:4px !important;
margin-bottom:10px !important;

}

.membersEmail{
	margin-top:10px !important;
	border:1px solid #85b0c4;
	padding:10px 5px;
	background-color:#FFF;
	font-size:16px;
	text-align:center; 
	margin-bottom:0 !important;
}

.membersEmail a:link,
.membersEmail a:visited{
	color:#940000;
}

.membersRow{
	margin:0 0 8px 0;
}
.membersPhone{
	line-height:26px;
}



.gridItemtop{
	background-color:#e3e3e3;
	padding:25px;
	box-sizing: border-box;
}
.gridItemBottom{
	background-color:#85b0c4;
	padding:20px;
	text-align:center;
	box-sizing: border-box;
}
.generalEmail,
.generalContact{
	color:#FFF;
}
.generalEmail{
	margin-top:10px;
}
.generalEmail a:link,
.generalEmail a:visited{
	color:#fff;
}

a.gridImgContainer:link,
a.gridImgContainer:visited{
	display:block;
	border:1px solid rgba(255,255,255,1.00);
}
a.gridImgContainer:hover{
	animation-delay: 0s;
	animation-name: pulse;
	animation-duration: .8s;
	animation-timing-function: ease-out;
	animation-iteration-count:infinite;
	animation-fill-mode: both;
	border:1px solid rgba(255,255,255,1.00);
}

.removeMargins{
	margin-right:0 !important;
	margin-left:0 !important;
}
/*MEMBERS AREA~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

div#contactNumbers{
	margin-bottom:10px;
}

div#contactAddress{
	margin-bottom:10px;
}

div#loginDetails{
	
}

div#contactNumbers,
div#contactAddress,
div#loginDetails{
	line-height:20px;
	font-weight:300;	
}

div#contactNumbers span,
div#contactAddress span,
div#loginDetails span{
	font-weight:500;
	margin-right:6px;
}

.tels{
	display:block;
	margin-top:10px;
	text-align: center;
}